Subject: You have go to look this over

From: <[email-masked]>
Date: Tue, 2 Oct 2007 07:46:10 +0300

New Designs Hit The Street, Same Hot Look, But Nearly Twice As Big.

Fearless International
F R L E . O B
Now: $0.20

Don't be fooled, this one is brewing a huge market busting trend. Heavy
media coverage and the release of the next designs from Porsche Design
Studios is puting this company on high alert for investors. Today's
heavy trading is only the beginning. You only get a few deals like this
in a year, move now and get on FRLE.